body {
    margin: 40px auto;
    max-width: 650px;
    line-height: 1.6;
    font-size: 16px;
    color: #444;
    padding: 0 10px
}

a {
    color: #444
}

h1,h2,h3 {
    line-height: 1.2
}

* {
    font-family:  Palatino, "Palatino Linotype", "Palatino LT STD", "Book Antiqua", Georgia, serif;
}

.footer {
    position: absolute;
    bottom: 0;
    margin: 0px auto;
    max-width: 650px;
    line-height: 1.1;
    font-size: 16px;
    color: #444;
    background-color: transparent;
    padding: 0 10px
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 500px;
}
